#include "PocketDungeon.h"
#include <TactilityCpp/App.h>

extern "C" {

int main(int argc, char* argv[]) {
    (void) argc;
    (void) argv;
    registerApp<PocketDungeon::PocketDungeon>();
    return 0;
}

}
